<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($trait_inters, 'pager_trait_inter');

$trait_inters = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Trait_Inter</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('trait_id'); ?></td>
			<td><?php echo $pager->getSortLink('inter_id'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($trait_inters as $trait_inter): ?>
		<tr>
			<td<?php echo $pager->getClass($trait_inters); ?>><?php echo $trait_inter->get('trait_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($trait_inters); ?>><?php echo $trait_inter->get('inter_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($trait_inters); ?>><a href="<?php echo $this->getRequest('Trait_Inter', 'edit', $trait_inter->getPrimary()); ?>"><span class="glyphicon glyphicon-edit" style="font-size: 18px;" alt="Editer" title="Editer" ></span></a></td>
			<td<?php echo $pager->getClass($trait_inters); ?>><a href="<?php echo $this->getRequest('Trait_Inter', 'delete', $trait_inter->getPrimary()); ?>"><span class="glyphicon glyphicon-remove-circle alert-danger" style="font-size: 18px;" alt="Supprimer" title="Supprimer"></span></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="4"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="4">
				<a href="<?php echo $this->getRequest('Trait_Inter', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>